# Command: testsuite::test_stdp_hom_poiss

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_stdp_hom_poiss - sli script to test stdp_synapse_hom model
      implementing spike time dependent plasticity syanpses
      according to Guetig et al. (2003), Journal of Neuroscience. It uses the version of these synapses, which uses homogeneous parameter, i.e. all STDP synapses have the same parameters.
      This script performs repeated spike pairing of two neurons connected by a stdp_synapse.
      The synapse strength is recorded after 60 paired spikes in a file.

Synopsis:

    (test_stdp) run -> compare cout with comments in file

Author:

    Moritz Helias, Wiebke Potjans, Abigail Morrison, Markus Diesmann
      FistVersion: April 2006

Source:

    /opt/conda/conda-bld/nest_1512420111240/work/nest-2.12.0/testsuite/manualtests/test_stdp_hom_poiss.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative